{
	"loot": 31000,
	"name": "Central BB Bank",
	"price": 10000,
	"mapX": 1333,
	"mapY": 485,
	"mapEntity": "centralBBBankPhoto",
	"objectives": [
		{
			"name": "bankObjective1"
		},
		{
			"name": "bankObjective2"
		},
		{
			"name": "bankObjective3"
		},
		{
			"name": "bankObjective4"
		}
	],
	"intel": "intelBank",
	"music": {
		"sneak": "musicSneakB",
		"exciting": "musicExcitingB",
		"chaos": "musicChaosB"
	}
}
